CREATE TABLE cst_rproc_pac_reset_gt (
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0),
    VAL_UNIT_ID          NUMBER(18, 0),
    MIN_COST_DATE        DATE         ,
    PERIOD_NAME          VARCHAR2(240),
    PERIOD_START_DATE    DATE         ,
    PERIOD_END_DATE      DATE         ,
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0),
    VAL_UNIT_ID          NUMBER(18, 0),
    MIN_COST_DATE        DATE         ,
    PERIOD_NAME          VARCHAR2(240),
    PERIOD_START_DATE    DATE         ,
    PERIOD_END_DATE      DATE         
);
